Index: squid/src/errorpage.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/errorpage.c,v
retrieving revision 1.1.1.3.4.3.2.2
retrieving revision 1.1.1.3.4.3.2.2.2.1
diff -u -r1.1.1.3.4.3.2.2 -r1.1.1.3.4.3.2.2.2.1
--- squid/src/errorpage.c	29 Jul 2001 09:10:28 -0000	1.1.1.3.4.3.2.2
+++ squid/src/errorpage.c	27 Aug 2001 21:48:20 -0000	1.1.1.3.4.3.2.2.2.1
@@ -1,6 +1,5 @@
-
 /*
- * $Id: errorpage.c,v 1.1.1.3.4.3.2.2 2001/07/29 09:10:28 serassio Exp $
+ * $Id: errorpage.c,v 1.1.1.3.4.3.2.2.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 4     Error Generation
  * AUTHOR: Duane Wessels
@@ -45,10 +44,12 @@
 
 /* local types */
 
-typedef struct {
+typedef struct
+{
     int id;
     char *page_name;
-} ErrorDynamicPageInfo;
+}
+ErrorDynamicPageInfo;
 
 /* local constant and vars */
 
@@ -58,32 +59,35 @@
  * note: hard coded error messages are not appended with %S automagically
  * to give you more control on the format
  */
-static const struct {
+static const struct
+{
     int type;			/* and page_id */
     const char *text;
-} error_hard_text[] = {
+}
+error_hard_text[] =
+{
 
     {
 	ERR_SQUID_SIGNATURE,
 	    "\n<br clear=\"all\">\n"
 	    "<hr noshade size=1>\n"
-	    "Generated %T by %h (%s)\n"
-	    "</BODY></HTML>\n"
-    }
+	    "Generated %T by %h (%s)\n" "</BODY></HTML>\n"}
 };
 
 static Stack ErrorDynamicPages;
 
 /* local prototypes */
 
-static const int error_hard_text_count = sizeof(error_hard_text) / sizeof(*error_hard_text);
+static const int error_hard_text_count =
+    sizeof(error_hard_text) / sizeof(*error_hard_text);
 static char **error_text = NULL;
 static int error_page_count = 0;
 
 static char *errorTryLoadText(const char *page_name, const char *dir);
 static char *errorLoadText(const char *page_name);
 static const char *errorFindHardText(err_type type);
-static ErrorDynamicPageInfo *errorDynamicPageInfoCreate(int id, const char *page_name);
+static ErrorDynamicPageInfo *errorDynamicPageInfoCreate(int id,
+    const char *page_name);
 static void errorDynamicPageInfoDestroy(ErrorDynamicPageInfo * info);
 static MemBuf errorBuildContent(ErrorState * err);
 static const char *errorConvert(char token, ErrorState * err);
@@ -212,7 +216,8 @@
 errorReservePageId(const char *page_name)
 {
     ErrorDynamicPageInfo *info =
-    errorDynamicPageInfoCreate(ERR_MAX + ErrorDynamicPages.count, page_name);
+	errorDynamicPageInfoCreate(ERR_MAX + ErrorDynamicPages.count,
+	page_name);
     stackPush(&ErrorDynamicPages, info);
     return info->id;
 }
@@ -220,11 +225,11 @@
 static const char *
 errorPageName(int pageId)
 {
-    if (pageId >= ERR_NONE && pageId < ERR_MAX)		/* common case */
+    if (pageId >= ERR_NONE && pageId < ERR_MAX)	/* common case */
 	return err_type_str[pageId];
     if (pageId >= ERR_MAX && pageId - ERR_MAX < ErrorDynamicPages.count)
-	return ((ErrorDynamicPageInfo *) ErrorDynamicPages.
-	    items[pageId - ERR_MAX])->page_name;
+	return ((ErrorDynamicPageInfo *) ErrorDynamicPages.items[pageId -
+		ERR_MAX])->page_name;
     return "ERR_UNKNOWN";	/* should not happen */
 }
 
@@ -356,7 +361,8 @@
  *            closeing the FD, otherwise we do it ourseves.
  */
 static void
-errorSendComplete(int fd, char *bufnotused, size_t size, int errflag, void *data)
+errorSendComplete(int fd, char *bufnotused, size_t size, int errflag,
+    void *data)
 {
     ErrorState *err = data;
     debug(4, 3) ("errorSendComplete: FD %d, size=%d\n", fd, size);
@@ -440,11 +446,7 @@
 	break;
     case 'E':
 	if (err->xerrno)
-#ifdef _SQUID_MSWIN_
-	    memBufPrintf(&mb, "%s", wsastrerror(err->xerrno));
-#else
 	    memBufPrintf(&mb, "(%d) %s", err->xerrno, strerror(err->xerrno));
-#endif
 	else
 	    memBufPrintf(&mb, "[No Error]");
 	break;
@@ -579,7 +581,8 @@
     HttpReply *rep = httpReplyCreate();
     MemBuf content = errorBuildContent(err);
     /* no LMT for error pages; error pages expire immediately */
-    httpReplySetHeaders(rep, 1.0, err->http_status, NULL, "text/html", content.size, 0, squid_curtime);
+    httpReplySetHeaders(rep, 1.0, err->http_status, NULL, "text/html",
+	content.size, 0, squid_curtime);
     /*
      * include some information for downstream caches. Implicit
      * replaceable content. This isn't quite sufficient. xerrno is not
Index: squid/src/event.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/event.c,v
retrieving revision 1.1.1.3.4.1.2.1
retrieving revision 1.1.1.3.4.1.2.1.2.1
diff -u -r1.1.1.3.4.1.2.1 -r1.1.1.3.4.1.2.1.2.1
--- squid/src/event.c	6 Jan 2001 12:40:13 -0000	1.1.1.3.4.1.2.1
+++ squid/src/event.c	27 Aug 2001 21:48:20 -0000	1.1.1.3.4.1.2.1.2.1
@@ -1,6 +1,5 @@
-
 /*
- * $Id: event.c,v 1.1.1.3.4.1.2.1 2001/01/06 12:40:13 hno Exp $
+ * $Id: event.c,v 1.1.1.3.4.1.2.1.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 41    Event Processing
  * AUTHOR: Henrik Nordstrom
@@ -36,7 +35,8 @@
 #include "squid.h"
 
 /* The list of event processes */
-struct ev_entry {
+struct ev_entry
+{
     EVH *func;
     void *arg;
     const char *name;
@@ -76,7 +76,8 @@
 
 /* same as eventAdd but adds a random offset within +-1/3 of delta_ish */
 void
-eventAddIsh(const char *name, EVH * func, void *arg, double delta_ish, int weight)
+eventAddIsh(const char *name, EVH * func, void *arg, double delta_ish,
+    int weight)
 {
     if (delta_ish >= 3.0) {
 	const double two_third = (2.0 * delta_ish) / 3.0;
@@ -150,8 +151,7 @@
     }
 }
 
-time_t
-eventNextTime(void)
+time_t eventNextTime(void)
 {
     if (!tasks)
 	return (time_t) 10;
@@ -162,9 +162,7 @@
 eventInit(void)
 {
     memDataInit(MEM_EVENT, "event", sizeof(struct ev_entry), 0);
-    cachemgrRegister("events",
-	"Event Queue",
-	eventDump, 0, 1);
+    cachemgrRegister("events", "Event Queue", eventDump, 0, 1);
 }
 
 static void
@@ -174,10 +172,7 @@
     if (last_event_ran)
 	storeAppendPrintf(sentry, "Last event to run: %s\n\n", last_event_ran);
     storeAppendPrintf(sentry, "%s\t%s\t%s\t%s\n",
-	"Operation",
-	"Next Execution",
-	"Weight",
-	"Callback Valid?");
+	"Operation", "Next Execution", "Weight", "Callback Valid?");
     while (e != NULL) {
 	storeAppendPrintf(sentry, "%s\t%f seconds\t%d\t%s\n",
 	    e->name, e->when - current_dtime, e->weight,
Index: squid/src/fd.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/fd.c,v
retrieving revision 1.1.1.3.4.1.2.2
retrieving revision 1.1.1.3.4.1.2.2.2.1
diff -u -r1.1.1.3.4.1.2.2 -r1.1.1.3.4.1.2.2.2.1
--- squid/src/fd.c	29 Jul 2001 09:10:28 -0000	1.1.1.3.4.1.2.2
+++ squid/src/fd.c	27 Aug 2001 21:48:20 -0000	1.1.1.3.4.1.2.2.2.1
@@ -1,6 +1,5 @@
-
 /*
- * $Id: fd.c,v 1.1.1.3.4.1.2.2 2001/07/29 09:10:28 serassio Exp $
+ * $Id: fd.c,v 1.1.1.3.4.1.2.2.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 51    Filedescriptor Functions
  * AUTHOR: Duane Wessels
@@ -35,8 +34,7 @@
 
 #include "squid.h"
 
-const char *fdTypeStr[] =
-{
+const char *fdTypeStr[] = {
     "None",
     "Log",
     "File",
@@ -47,7 +45,7 @@
 
 #ifdef _SQUID_MSWIN_
 static void
-sdUpdateBiggest(int fd,  int opening)
+sdUpdateBiggest(int fd, int opening)
 {
     if (fd < Biggest_SD)
 	return;
@@ -69,7 +67,7 @@
     assert(!opening);
     while (!sd_table[Biggest_SD].flags.open && Biggest_SD)
 	Biggest_SD--;
-	debug(51, 2) ("sdUpdateBiggest: %d\n",Biggest_SD);
+    debug(51, 2) ("sdUpdateBiggest: %d\n", Biggest_SD);
 }
 
 void
@@ -178,9 +176,6 @@
     }
     debug(51, 3) ("fd_close FD %d %s\n", fd, F->desc);
     F->flags.open = 0;
-//#ifdef _SQUID_MSWIN_
-//    F->fbuf = NULL;
-//#endif
     fdUpdateBiggest(fd, 0);
     Number_FD--;
     commUpdateReadBits(fd, NULL);
@@ -257,8 +252,7 @@
 	debug(51, 1) ("Open FD %-10s %4d %s\n",
 	    F->bytes_read && F->bytes_written ? "READ/WRITE" :
 	    F->bytes_read ? "READING" :
-	    F->bytes_written ? "WRITING" : null_string,
-	    i, F->desc);
+	    F->bytes_written ? "WRITING" : null_string, i, F->desc);
     }
 }
 
@@ -289,7 +283,9 @@
     x = Squid_MaxFD - 20 - XMIN(25, Squid_MaxFD / 16);
     if (new > x) {
 	/* perhaps this should be fatal()? -DW */
-	debug(51, 0) ("WARNING: This machine has a serious shortage of filedescriptors.\n");
+	debug(51, 0)
+	    
+	    ("WARNING: This machine has a serious shortage of filedescriptors.\n");
 	new = x;
     }
     debug(51, 0) ("Reserved FD adjusted from %d to %d due to failures\n",
Index: squid/src/filemap.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/filemap.c,v
retrieving revision 1.1.1.2.4.1.2.1
retrieving revision 1.1.1.2.4.1.2.1.2.1
diff -u -r1.1.1.2.4.1.2.1 -r1.1.1.2.4.1.2.1.2.1
--- squid/src/filemap.c	6 Jan 2001 12:40:13 -0000	1.1.1.2.4.1.2.1
+++ squid/src/filemap.c	27 Aug 2001 21:48:20 -0000	1.1.1.2.4.1.2.1.2.1
@@ -1,6 +1,5 @@
-
 /*
- * $Id: filemap.c,v 1.1.1.2.4.1.2.1 2001/01/06 12:40:13 hno Exp $
+ * $Id: filemap.c,v 1.1.1.2.4.1.2.1.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 8     Swap File Bitmap
  * AUTHOR: Harvest Derived
@@ -61,9 +60,10 @@
     fileMap *fm = xcalloc(1, sizeof(fileMap));
     fm->max_n_files = FM_INITIAL_NUMBER;
     fm->nwords = fm->max_n_files >> LONG_BIT_SHIFT;
-    debug(8, 3) ("file_map_create: creating space for %d files\n", fm->max_n_files);
-    debug(8, 5) ("--> %d words of %d bytes each\n",
-	fm->nwords, sizeof(*fm->file_map));
+    debug(8, 3) ("file_map_create: creating space for %d files\n",
+	fm->max_n_files);
+    debug(8, 5) ("--> %d words of %d bytes each\n", fm->nwords,
+	sizeof(*fm->file_map));
     fm->file_map = xcalloc(fm->nwords, sizeof(*fm->file_map));
     /* XXX account fm->file_map */
     return fm;
@@ -77,7 +77,8 @@
     fm->max_n_files <<= 1;
     assert(fm->max_n_files <= (1 << 30));
     fm->nwords = fm->max_n_files >> LONG_BIT_SHIFT;
-    debug(8, 3) ("file_map_grow: creating space for %d files\n", fm->max_n_files);
+    debug(8, 3) ("file_map_grow: creating space for %d files\n",
+	fm->max_n_files);
     fm->file_map = xcalloc(fm->nwords, sizeof(*fm->file_map));
     debug(8, 3) ("copying %d old bytes\n", old_sz);
     xmemcpy(fm->file_map, old_map, old_sz);
Index: squid/src/forward.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/forward.c,v
retrieving revision 1.1.1.3.4.1.2.2
retrieving revision 1.1.1.3.4.1.2.2.2.1
diff -u -r1.1.1.3.4.1.2.2 -r1.1.1.3.4.1.2.2.2.1
--- squid/src/forward.c	14 Jun 2001 21:34:24 -0000	1.1.1.3.4.1.2.2
+++ squid/src/forward.c	27 Aug 2001 21:48:20 -0000	1.1.1.3.4.1.2.2.2.1
@@ -1,6 +1,5 @@
-
 /*
- * $Id: forward.c,v 1.1.1.3.4.1.2.2 2001/06/14 21:34:24 serassio Exp $
+ * $Id: forward.c,v 1.1.1.3.4.1.2.2.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 17    Request Forwarding
  * AUTHOR: Duane Wessels
@@ -127,8 +126,7 @@
     fwdState->server_fd = -1;
     if (fwdCheckRetry(fwdState)) {
 	debug(17, 3) ("fwdServerClosed: re-forwarding (%d tries, %d secs)\n",
-	    fwdState->n_tries,
-	    (int) (squid_curtime - fwdState->start));
+	    fwdState->n_tries, (int) (squid_curtime - fwdState->start));
 	if (fwdState->servers->next) {
 	    /* cycle */
 	    FwdServer *fs = fwdState->servers;
@@ -158,8 +156,7 @@
     assert(fwdState->server_fd == server_fd);
     if (status == COMM_ERR_DNS) {
 	fwdState->flags.dont_retry = 1;
-	debug(17, 4) ("fwdConnectDone: Unknown host: %s\n",
-	    request->host);
+	debug(17, 4) ("fwdConnectDone: Unknown host: %s\n", request->host);
 	err = errorCon(ERR_DNS_FAIL, HTTP_SERVICE_UNAVAILABLE);
 	err->dnsserver_msg = xstrdup(dns_error_message);
 	err->request = requestLink(request);
@@ -182,7 +179,8 @@
 	    peerCheckConnectStart(fs->peer);
 	comm_close(server_fd);
     } else {
-	debug(17, 3) ("fwdConnectDone: FD %d: '%s'\n", server_fd, storeUrl(fwdState->entry));
+	debug(17, 3) ("fwdConnectDone: FD %d: '%s'\n", server_fd,
+	    storeUrl(fwdState->entry));
 	fd_note(server_fd, storeUrl(fwdState->entry));
 	fd_table[server_fd].uses++;
 	fwdDispatch(fwdState);
@@ -246,16 +244,8 @@
 	fwdConnectDone(fd, COMM_OK, fwdState);
 	return;
     }
-    fd = comm_open(SOCK_STREAM,
-#ifdef _SQUID_MSWIN_
-       IPPROTO_TCP,
-#else
-       0,
-#endif
-	Config.Addrs.tcp_outgoing,
-	0,
-	COMM_NONBLOCKING,
-	url);
+    fd = comm_open(SOCK_STREAM, 0, Config.Addrs.tcp_outgoing, 0,
+	COMM_NONBLOCKING, url);
     if (fd < 0) {
 	debug(50, 4) ("fwdConnectStart: %s\n", xstrerror());
 	err = errorCon(ERR_SOCKET_FAILURE, HTTP_INTERNAL_SERVER_ERROR);
@@ -268,10 +258,7 @@
     fwdState->server_fd = fd;
     fwdState->n_tries++;
     comm_add_close_handler(fd, fwdServerClosed, fwdState);
-    commSetTimeout(fd,
-	ctimeout,
-	fwdConnectTimeout,
-	fwdState);
+    commSetTimeout(fd, ctimeout, fwdConnectTimeout, fwdState);
     commConnectStart(fd, host, port, fwdConnectDone, fwdState);
 }
 
@@ -309,8 +296,7 @@
     ErrorState *err;
     debug(17, 3) ("fwdDispatch: FD %d: Fetching '%s %s'\n",
 	fwdState->client_fd,
-	RequestMethodStr[request->method],
-	storeUrl(entry));
+	RequestMethodStr[request->method], storeUrl(entry));
     /*assert(!EBIT_TEST(entry->flags, ENTRY_DISPATCHED)); */
     assert(entry->ping_status != PING_WAITING);
     assert(entry->lock_count);
@@ -519,8 +505,7 @@
     assert(EBIT_TEST(fwdState->entry->flags, ENTRY_FWD_HDR_WAIT));
     debug(17, 3) ("fwdFail: %s \"%s\"\n\t%s\n",
 	err_type_str[errorState->type],
-	httpStatusString(errorState->http_status),
-	storeUrl(fwdState->entry));
+	httpStatusString(errorState->http_status), storeUrl(fwdState->entry));
     if (fwdState->err)
 	errorStateFree(fwdState->err);
     fwdState->err = errorState;
@@ -566,8 +551,7 @@
     fwdLogReplyStatus(fwdState->n_tries, e->mem_obj->reply->sline.status);
     if (fwdReforward(fwdState)) {
 	debug(17, 3) ("fwdComplete: re-forwarding %d %s\n",
-	    e->mem_obj->reply->sline.status,
-	    storeUrl(e));
+	    e->mem_obj->reply->sline.status, storeUrl(e));
 	if (fwdState->server_fd > -1)
 	    fwdUnregister(fwdState->server_fd, fwdState);
 	storeEntryReset(e);
@@ -590,8 +574,7 @@
 fwdInit(void)
 {
     cachemgrRegister("forward",
-	"Request Forwarding Statistics",
-	fwdStats, 0, 1);
+	"Request Forwarding Statistics", fwdStats, 0, 1);
 }
 
 static void
Index: squid/src/fqdncache.c
===================================================================
RCS file: /cvsroot/squid-sf//squid/src/fqdncache.c,v
retrieving revision 1.1.1.3.4.1.2.1
retrieving revision 1.1.1.3.4.1.2.1.2.1
diff -u -r1.1.1.3.4.1.2.1 -r1.1.1.3.4.1.2.1.2.1
--- squid/src/fqdncache.c	6 Jan 2001 12:40:13 -0000	1.1.1.3.4.1.2.1
+++ squid/src/fqdncache.c	27 Aug 2001 21:48:20 -0000	1.1.1.3.4.1.2.1.2.1
@@ -1,7 +1,5 @@
-
-
 /*
- * $Id: fqdncache.c,v 1.1.1.3.4.1.2.1 2001/01/06 12:40:13 hno Exp $
+ * $Id: fqdncache.c,v 1.1.1.3.4.1.2.1.2.1 2001/08/27 21:48:20 tolsty Exp $
  *
  * DEBUG: section 35    FQDN Cache
  * AUTHOR: Harvest Derived
@@ -39,7 +37,8 @@
 #define FQDN_LOW_WATER       90
 #define FQDN_HIGH_WATER      95
 
-static struct {
+static struct
+{
     int requests;
     int replies;
     int hits;
@@ -48,7 +47,8 @@
     int negative_hits;
     int errors;
     int ghba_calls;		/* # calls to blocking gethostbyaddr() */
-} FqdncacheStats;
+}
+FqdncacheStats;
 
 static dlink_list lru_list;
 
@@ -74,8 +74,7 @@
 
 static hash_table *fqdn_table = NULL;
 
-static char fqdncache_status_char[] =
-{
+static char fqdncache_status_char[] = {
     'C',
     'N',
     'P',
@@ -186,13 +185,13 @@
 }
 
 static fqdncache_entry *
-fqdncacheAddNew(const char *name, const struct hostent *hp, fqdncache_status_t status)
+fqdncacheAddNew(const char *name, const struct hostent *hp,
+    fqdncache_status_t status)
 {
     fqdncache_entry *f;
     assert(fqdncache_get(name) == NULL);
     debug(35, 10) ("fqdncacheAddNew: Adding '%s', status=%c\n",
-	name,
-	fqdncache_status_char[status]);
+	name, fqdncache_status_char[status]);
     f = fqdncache_create(name);
     if (hp)
 	fqdncacheAddHostent(f, hp);
@@ -365,7 +364,8 @@
 }
 
 void
-fqdncache_nbgethostbyaddr(struct in_addr addr, FQDNH * handler, void *handlerData)
+fqdncache_nbgethostbyaddr(struct in_addr addr, FQDNH * handler,
+    void *handlerData)
 {
     fqdncache_entry *f = NULL;
     char *name = inet_ntoa(addr);
@@ -406,7 +406,11 @@
 	FqdncacheStats.pending_hits++;
 	fqdncacheAddPending(f, handler, handlerData);
 	if (squid_curtime - f->expires > 600) {
-	    debug(35, 0) ("fqdncache_nbgethostbyname: '%s' PENDING for %d seconds, aborting\n", name,
+	    debug(35, 0)
+
+		
+		("fqdncache_nbgethostbyname: '%s' PENDING for %d seconds, aborting\n",
+		name,
 		(int) (squid_curtime + Config.negativeDnsTtl - f->expires));
 	    fqdncacheChangeKey(f);
 	    fqdncache_call_pending(f);
@@ -447,8 +451,7 @@
     n = hashPrime(fqdncache_high / 4);
     fqdn_table = hash_create((HASHCMP *) strcmp, n, hash4);
     cachemgrRegister("fqdncache",
-	"FQDN Cache Stats and Contents",
-	fqdnStats, 0, 1);
+	"FQDN Cache Stats and Contents", fqdnStats, 0, 1);
 }
 
 /* clean up the pending entries in dnsserver */
@@ -526,14 +529,12 @@
 	memInUse(MEM_FQDNCACHE_ENTRY));
     storeAppendPrintf(sentry, "FQDNcache Requests: %d\n",
 	FqdncacheStats.requests);
-    storeAppendPrintf(sentry, "FQDNcache Hits: %d\n",
-	FqdncacheStats.hits);
+    storeAppendPrintf(sentry, "FQDNcache Hits: %d\n", FqdncacheStats.hits);
     storeAppendPrintf(sentry, "FQDNcache Pending Hits: %d\n",
 	FqdncacheStats.pending_hits);
     storeAppendPrintf(sentry, "FQDNcache Negative Hits: %d\n",
 	FqdncacheStats.negative_hits);
-    storeAppendPrintf(sentry, "FQDNcache Misses: %d\n",
-	FqdncacheStats.misses);
+    storeAppendPrintf(sentry, "FQDNcache Misses: %d\n", FqdncacheStats.misses);
     storeAppendPrintf(sentry, "Blocking calls to gethostbyaddr(): %d\n",
 	FqdncacheStats.ghba_calls);
     storeAppendPrintf(sentry, "FQDN Cache Contents:\n\n");
@@ -546,9 +547,7 @@
 	    ttl = (f->expires - squid_curtime);
 	storeAppendPrintf(sentry, " %-32.32s %c %6d %d",
 	    f->name,
-	    fqdncache_status_char[f->status],
-	    ttl,
-	    (int) f->name_count);
+	    fqdncache_status_char[f->status], ttl, (int) f->name_count);
 	for (k = 0; k < (int) f->name_count; k++)
 	    storeAppendPrintf(sentry, " %s", f->names[k]);
 	storeAppendPrintf(sentry, "\n");
@@ -671,44 +670,38 @@
 snmp_netFqdnFn(variable_list * Var, snint * ErrP)
 {
     variable_list *Answer = NULL;
-    debug(49, 5) ("snmp_netFqdnFn: Processing request:\n", Var->name[LEN_SQ_NET + 1]);
+    debug(49, 5) ("snmp_netFqdnFn: Processing request:\n",
+	Var->name[LEN_SQ_NET + 1]);
     snmpDebugOid(5, Var->name, Var->name_length);
     *ErrP = SNMP_ERR_NOERROR;
     switch (Var->name[LEN_SQ_NET + 1]) {
     case FQDN_ENT:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    memInUse(MEM_FQDNCACHE_ENTRY),
-	    SMI_GAUGE32);
+	    memInUse(MEM_FQDNCACHE_ENTRY), SMI_GAUGE32);
 	break;
     case FQDN_REQ:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    FqdncacheStats.requests,
-	    SMI_COUNTER32);
+	    FqdncacheStats.requests, SMI_COUNTER32);
 	break;
     case FQDN_HITS:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    FqdncacheStats.hits,
-	    SMI_COUNTER32);
+	    FqdncacheStats.hits, SMI_COUNTER32);
 	break;
     case FQDN_PENDHIT:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    FqdncacheStats.pending_hits,
-	    SMI_GAUGE32);
+	    FqdncacheStats.pending_hits, SMI_GAUGE32);
 	break;
     case FQDN_NEGHIT:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    FqdncacheStats.negative_hits,
-	    SMI_COUNTER32);
+	    FqdncacheStats.negative_hits, SMI_COUNTER32);
 	break;
     case FQDN_MISS:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    FqdncacheStats.misses,
-	    SMI_COUNTER32);
+	    FqdncacheStats.misses, SMI_COUNTER32);
 	break;
     case FQDN_GHBN:
 	Answer = snmp_var_new_integer(Var->name, Var->name_length,
-	    FqdncacheStats.ghba_calls,
-	    SMI_COUNTER32);
+	    FqdncacheStats.ghba_calls, SMI_COUNTER32);
 	break;
     default:
 	*ErrP = SNMP_ERR_NOSUCHNAME;
